{% extends 'hi6220-hikey-r2.jinja2' %}
{% set fastboot_serial_number = '57353DD10041AAD0' %}
{% set adb_serial_number = '57353DD10041AAD0' %}
{% set connection_list = ['uart1'] %}
{% set connection_commands = {'uart1': 'telnet lkft-slave01 7110'} %}
{% set connection_tags = {'uart1': ['primary', 'telnet']} %}

{# OTG connected to USB port 3 #}

{% set pre_power_command = '/usr/local/lab-scripts/cbrxd_hub_control --usb_port 3 --mode sync -n lkft-slave01-hub04' %}
{% set pre_os_command = '/usr/local/lab-scripts/cbrxd_hub_control --usb_port 3 --mode off -n lkft-slave01-hub04' %}
{% set hard_reset_command = '/usr/local/lab-scripts/snmp_pdu_control --hostname pdu01 --command reboot --port 10' %}
{% set power_on_command = '/usr/local/lab-scripts/snmp_pdu_control --hostname pdu01 --command on --port 10' %}
{% set power_off_command = '/usr/local/lab-scripts/snmp_pdu_control --hostname pdu01 --command off --port 10' %}
{% set soft_reset_command = 'fastboot -u -s 57353DD10041AAD0' %}
{% set adb_command = 'adb -s 57353DD10041AAD0' %}
{% set fastboot_command = 'fastboot -u -s 57353DD10041AAD0' %}
{% set device_info = [{'board_id': '57353DD10041AAD0'}] %}
{% set interrupt_prompt = 'Android Fastboot mode' %}
{% set interrupt_string = "' '" %}
{% set device_ip = "10.66.16.30" %}
